Debian Bug report logs - #353625
RM: elisp-manual-ja -- RoQA; orphaned, out of date, very few users

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Christoph Berg <myon@debian.org>

Date: Mon, 20 Feb 2006 00:48:20 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#353625; Package wnpp. Full text and rfc822 format available.

Message #3 received at submit@bugs.debian.org (full text, mbox):

From: Christoph Berg <myon@debian.org>
To: submit@bugs.debian.org
Subject: O: elisp-manual-ja -- Japanese version of Emacs Lisp Reference Manual
Date: Mon, 20 Feb 2006 01:28:18 +0100
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: normal

The current maintainer of elisp-manual-ja, Takao KAWAMURA <kawamura@debian.org>,
is apparently not active anymore.  Therefore, I orphan this package now.

If you want to be the new maintainer, please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: elisp-manual-ja
Binary: elisp-manual-ja
Version: 20-2.5-jp-4
Priority: extra
Section: doc
Maintainer: Takao KAWAMURA <kawamura@debian.org>
Build-Depends-Indep: emacs21, perl, nkf, debhelper
Architecture: all
Standards-Version: 3.6.1
Format: 1.0
Directory: pool/main/e/elisp-manual-ja
Files:
 c681d25ab3693fd02a4cd940ca1a3ee7 625 elisp-manual-ja_20-2.5-jp-4.dsc
 d1dea2da4ee8603a7da2d65ff5248ffa 1081391 elisp-manual-ja_20-2.5-jp.orig.tar.gz
 4f6c8a78bfa8efa7c827f4501be98392 38500 elisp-manual-ja_20-2.5-jp-4.diff.gz

Package: elisp-manual-ja
Priority: extra
Section: doc
Installed-Size: 728
Maintainer: Takao KAWAMURA <kawamura@debian.org>
Architecture: all
Version: 20-2.5-jp-4
Depends: info | info-browser
Suggests: emacs-manual-ja
Filename: pool/main/e/elisp-manual-ja/elisp-manual-ja_20-2.5-jp-4_all.deb
Size: 634250
MD5sum: 1eb933459ce017af6d473b87dea6749f
Description: Japanese version of Emacs Lisp Reference Manual
 This package provides the Japanese version of the GNU Emacs Lisp
 Reference Manual that covers this programming language in depth,
 including data types, control structures, functions, macros, syntax
 tables, searching and matching, modes, windows, keymaps, byte
 compilation, and the operating system interface.
 .
 This package provides the manual in GNU info format.  The source
 package contains Texinfo source and instructions for printing.


Christoph
-- 
cb@df7cb.de | http://www.df7cb.de/
[signature.asc (application/pgp-signature, inline)]

Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Nathanael Nerode <neroden@fastmail.fm> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Nathanael Nerode <neroden@fastmail.fm> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Christoph Berg <myon@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #12 received at 353625-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 353625-close@bugs.debian.org
Cc: elisp-manual-ja@packages.debian.org, elisp-manual-ja@packages.qa.debian.org
Subject: Bug#353625: fixed
Date: Sun, 24 Sep 2006 01:38:30 -0700
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

elisp-manual-ja | 20-2.5-jp-7 | source, all

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 353625@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Jeroen van Wolffelaar (the ftpmaster behind the curtain)



Information forwarded to debian-bugs-dist@lists.debian.org, James Troup and others <ftpmaster@ftp-master.debian.org>:
Bug#353625; Package ftp.debian.org. Full text and rfc822 format available.

Acknowledgement sent to "Jawad demontfort" <Jawad.demontfort@PEAKRESCUE.ORG>:
Extra info received and forwarded to list. Copy sent to James Troup and others <ftpmaster@ftp-master.debian.org>. Full text and rfc822 format available.

Message #17 received at 353625@bugs.debian.org (full text, mbox):

From: "Jawad demontfort" <Jawad.demontfort@PEAKRESCUE.ORG>
To: 353625@bugs.debian.org
Subject: personal wait delivery
Date: Fri, 20 Apr 2007 11:44:05 +0200
Kak narisovat kub (jelatelno popikselno) i vrashat yego vokrug odnogo iz svoyey osi.

AN ALLE FINANZINVESTOREN!
DIESE AKTIE WIRD DURCHSTARTEN!
FREITAG 20. APRIL STARTET DIE HAUSSE!
REALISIERTER KURSGEWINN VON 400%+ IN 5 TAGEN!

Symbol: G7Q.F
Company: COUNTY LINE ENERGY
5 Tages Kursziel: 0.95
Schlusskurs: 0.21
WKN:  A0J3B0
ISIN: US2224791077
Markt: Frankfurt

LASSEN SIE SICH DIESE CHANCE NICHT ENTGEHEN!
G7Q WIRD WIE EINE RAKETE DURCHSTARTEN!
UNSERE ERWARTUNGEN WIRD G7Q.F UBERTREFFEN!

When the jar got emptied, it did not need to be rinsed.




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 17 Jun 2007 20:10:07 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 16:00:30 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.